[SYSSET]
CADVER=18.0,18.1,18.2,19.0,19.1,20.0,20.1
SYSNAME=深圳市城市更新单元

[CODEMAP]

[SHORTCUT]
NAME=鸿业控规
[默认版本]
自启动=NO
启动版本=AutoCAD 2010
[注册表]
名称=Software\Autodesk\AutoCAD\R18.0\ACAD-8001:804\Applications\HongYeMenu
